.banner {
  background-image: url("/images/services/meeting-in-an-office.webp");
  box-shadow: 0 3000px rgba(46, 0, 39, 0.807) inset;
}

.card {
  gap: 0;
}

.card img {
  width: 100%;
  height: 100%;
  border-radius: 0;
}

.card p {
  font-size: 1.1rem;
  text-align: left;
}

/* .grid {
  text-align: center;
} */

/* Main Service Cards Group */

.service-card {
  height: 70px;
  display: flex;
  justify-content: left;
  align-items: center;
  background-color: var(--darkergray);
  width: 100%;
  background-size: cover;
  background-repeat: none;
  background-position: center;
  margin: 0.3em 0;
  border-radius: 5px;
  cursor: pointer;
}

.service-card h2 {
  font-size: 1.3rem;
  color: var(--white);
  padding: 0 1em;
}

.service-card-details {
  display: none;
  width: 100%;
  background-color: var(--gray);
  padding: 2rem 1.5rem;
  margin: -0.5em 0;
}

.service-card-heading i {
  display: block;
  padding: 0 1rem;
  align-self: center;
  color: var(--white);
}

.service-card-heading {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-content: flex-end;
}

.active-heading,
.accordion:hover {
  box-shadow: 0 1000px #38352ed7 inset;
}
.service-card-details a {
  text-decoration: none;
  display: inline-block;
  padding: 1rem 0;
  color: var(--purple);
}
#arrowUp {
  display: none;
}

.specialized-services-group {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 0.8em;
}

.specialized-section-heading {
  margin-bottom: 3rem;
}

.service-img-wrapper {
  height: 60%;
  padding-bottom: 1rem;
}

.specialized-service {
  background-color: var(--white);
  border-radius: 10px;
}

.specialized-service:hover {
  box-shadow: 0 0 10px var(--dropshadow);
  transform: scale(1.01);
  cursor: pointer;
}

.specialized-service img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}

.specialized-service h2 {
  font-size: 1.2rem;
  text-align: center;
}

.specialized-service-textbox {
  padding: 0 1.5em 5em 1.5em;
}

/* ========================
Writing Services Page Start
===============================*/

.creative-genius {
  height: 30vh;
  color: var(--white);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.creative-genius h2 {
  color: var(--white);
}
.creative-genius h3 {
  color: var(--gold);
}

.writing-services .card ul li {
  padding: 0.7em;
}

.royalty .container {
  /* padding-top: 2rem; */
  padding-bottom: 0;
  margin-bottom: 0;
}

.royalty img {
  height: 100%;
}
/* Writing Services Page End*/

/* ===================================
Editing and Proofreading Page Starts
=====================================*/
.editorial-services h2 {
  margin-bottom: em;
}

.editorial-services i {
  font-size: 3em;
  padding: 10px;
  color: var(--gold);
}

.editorial-services .grid-item p {
  padding-top: 10px;
}

.editing-services {
  p {
    font-size: 1.4rem;
    font-weight: 500;
    color: var(--purple);
    padding: 10px;
  }
}

/* ===================================
Editing and Proofreading Page Ends
=====================================*/

/* ===================================
Typesetting Page Begins
=====================================*/
.typesetting-services {
  h2 {
    color: var(--white);
  }
}
/* ===================================
Typesetting Page Ends
=====================================*/

/* ===================================
Publishing Page Begins
=====================================*/
.grid-special {
  display: grid;
  grid-template-columns: auto;
  place-items: center;
}

.transform-section {
  h2 {
    color: var(--white);
    padding-bottom: 10px;
    font-size: 1.7rem;
  }
  p {
    padding: 5px;
    font-weight: 300;
    line-height: 1.2;
    font-size: 1rem;
  }
  .image {
    display: flex;
    max-width: 600px;
    z-index: 1;
    align-items: center;
    justify-content: center;
  }
  img {
    border-radius: 10px;
    box-shadow: 0 0 20px var(--dropshadow);
    width: 90%;
    margin-bottom: -16vh;
  }

  .text-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding: 170px 8vw 8vw;
    border-radius: 10px;
  }
}
/* ===================================
Publishing Page Ends
=====================================*/

@media only screen and (min-width: 655px) {
  #ideation .text-content {
    padding-left: 3rem;
    padding-right: 3rem;
    text-align: justify;
    text-justify: inter-word;
  }
  .service-cards-group {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 1rem;
  }

  .service-card {
    height: 5em;
    display: flex;
    justify-content: left;
    align-items: center;
    background-color: var(--darkergray);
    width: 100%;
    background-size: cover;
    background-repeat: none;
    background-position: center;
    margin: 0.3em 0;
    border-radius: 5px;
    cursor: pointer;
  }

  .service-card h2 {
    font-size: 1.3rem;
    color: var(--white);
    padding: 0 1em;
  }

  .service-card-details {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: space-between;
    width: 100%;
    background-color: var(--gray);
    padding: 2rem 1.5rem;
    margin: -0.5em 0;
    min-height: 15em;
  }

  .service-card-heading i {
    display: block;
    padding: 0 1rem;
    align-self: center;
    color: var(--white);
  }

  .service-card-heading {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-content: flex-end;
  }
}

.square-list-style {
  list-style-type: square;
  margin-bottom: 1rem;
  font-size: inherit;

  li {
    margin-left: 20px;
    padding: 0.5em;
  }
}

@media only screen and (min-width: 800px) {
  /* ================================
  Publishing page
  ================================== */
  .grid-special {
    grid-template-columns: auto auto;
    place-items: center;
  }

  .transform-section {
    p {
      padding: 5px 0;
      font-weight: 300;
      line-height: 1.2;
      font-size: 1.1rem;
    }

    .image {
      align-self: flex-start;
      z-index: 1;
      margin-right: -50%;
      height: 400px;
    }

    .text {
      width: 80%;
    }

    .text-content {
      max-width: 80vw;
      min-height: 500px;
      padding: 2em 5em;
      border-radius: 10px;
    }
  }
}
